astropy==7.2.0
astropy-iers-data==0.2026.5.11.1.8.52
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.6.3-py3-none-any.whl#sha256=95009580a550d4ec9345f6ff0fe52cfa03b2070721fa3de0e44386c230624b2e
casatestutils @ file:///wheeldirectory/casatestutils-6.7.6.3-py3-none-any.whl#sha256=fb764430fb622b12829d36ba17ed5b236654fe9feb47e730a94af53d0d278089
casatools @ file:///wheeldirectory/casatools-6.7.6.3-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=fb482bf22ecc91c92e86d3d124c28a7ee1e3ba5cb3b51a9104a547251407b380
certifi==2026.4.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.9
numpy==2.4.4
packaging==26.2
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
